=== debian/changelog ===
prometheus-sql-exporter (0.2.0.ds-6) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 07 Feb 2019 11:55:02 +0100

prometheus-sql-exporter (0.2.0.ds-5) unstable; urgency=medium

  * Add install-time testsuite.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 31 Oct 2018 13:32:44 +0100

prometheus-sql-exporter (0.2.0.ds-4) unstable; urgency=medium

  [ Michael Stapelberg ]
  * Port to use dh-golang.
  * Set Built-Using field. (Closes: #892116)

  [ Christoph Berg ]
  * Remove debug logging from our synchronous-jobs patch.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 10 Apr 2018 13:34:56 +0200

prometheus-sql-exporter (0.2.0.ds-3) unstable; urgency=medium

  * Build-Depend on golang-any | golang-go.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 29 Jan 2018 09:55:46 +0100

prometheus-sql-exporter (0.2.0.ds-2) unstable; urgency=medium

  * Set compilation output filename explicitly.
  * Put explicit copyright on debian/* as requested by ftp-master.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 03 Jan 2018 14:43:59 +0100

prometheus-sql-exporter (0.2.0.ds-1) unstable; urgency=medium

  * Initial Release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 02 Jan 2018 13:22:33 +0100
