=== debian/control ===
Source: prometheus-sql-exporter
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 10),
 golang-any | golang-go,
 golang-github-cenkalti-backoff-dev,
 golang-github-denisenkom-go-mssqldb-dev,
 golang-github-go-sql-driver-mysql-dev,
 golang-github-jmoiron-sqlx-dev,
 golang-github-prometheus-common-dev,
 golang-github-go-kit-kit-dev,
 help2man,
 dh-golang,
Standards-Version: 4.3.0
Homepage: https://github.com/credativ/sql_exporter
XS-Go-Import-Path: github.com/credativ/sql_exporter
Vcs-Browser: https://github.com/credativ/sql_exporter
Vcs-Git: https://github.com/credativ/sql_exporter.git

Package: prometheus-sql-exporter
Architecture: any
Depends:
 postgresql-common,
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${misc:Built-Using}
Description: Flexible SQL Exporter for Prometheus
 This Prometheus exporter extracts various metrics from PostgreSQL, MySQL, and
 MSSQL databases. The metrics are configurable via a YAML file.
