## prometheus-sql-exporter 0.4.0

=== debian/changelog ===
prometheus-sql-exporter (0.4.0-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 11 Jan 2022 15:47:10 +0100

prometheus-sql-exporter (0.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop unnecessary dh arguments: --with=systemd
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * New upstream release.
  * DH 13.
  * Require newer golang-github-lib-pq-dev version.
  * Disable Clickhouse and AWS Athena support (Go drivers not packaged).
  * Move packaging repository to salsa.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jan 2022 15:47:10 +0100
