=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12),
  golang-any | golang-go,
  golang-github-cenkalti-backoff-dev,
  golang-github-denisenkom-go-mssqldb-dev,
  golang-github-go-sql-driver-mysql-dev,
  golang-github-jmoiron-sqlx-dev,
+ golang-github-lib-pq-dev (>> 1.3),
  golang-github-prometheus-common-dev,
  golang-github-go-kit-kit-dev,
  help2man,
  dh-golang,
-Standards-Version: 4.3.0
-Homepage: https://github.com/credativ/sql_exporter
-XS-Go-Import-Path: github.com/credativ/sql_exporter
-Vcs-Browser: https://github.com/credativ/sql_exporter
-Vcs-Git: https://github.com/credativ/sql_exporter.git
+Standards-Version: 4.6.0
+Homepage: https://github.com/justwatchcom/sql_exporter
+XS-Go-Import-Path: github.com/justwatchcom/sql_exporter
+Vcs-Browser: https://salsa.debian.org/postgresql/prometheus-sql-exporter
+Vcs-Git: https://salsa.debian.org/postgresql/prometheus-sql-exporter.git
 
 Package: prometheus-sql-exporter
 Architecture: any
