## prometheus-sql-exporter 0.4.2

=== debian/changelog ===
prometheus-sql-exporter (0.4.2-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Tue, 19 Nov 2024 00:10:52 +0000

prometheus-sql-exporter (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Feb 2022 11:52:57 +0100
