=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: prometheus-sql-exporter
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  golang-any | golang-go,
  golang-github-cenkalti-backoff-dev,
  golang-github-denisenkom-go-mssqldb-dev,
