## prometheus-sql-exporter 0.4.4~20220624.1316-1~1.gita51a4f8.pgdg+1

=== debian/changelog ===
prometheus-sql-exporter (0.4.4~20220624.1316-1~1.gita51a4f8.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 24 May 2022 17:38:44 +0200

prometheus-sql-exporter (0.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 24 May 2022 17:38:44 +0200

prometheus-sql-exporter (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop synchronous jobs patch, doesn't apply anymore.
  * B-D on golang-github-robfig-cron-dev.

 -- Christoph Berg <myon@debian.org>  Fri, 20 May 2022 16:11:10 +0200
