## prometheus-sql-exporter 0.4.4

=== debian/changelog ===
prometheus-sql-exporter (0.4.4-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 24 May 2022 17:38:44 +0200
