=== debian/changelog ===
prometheus-sql-exporter (0.4.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Bradford D. Boyle ]
  * Replace usage of deprecated and removed method NewCollector
    (Closes: #1067292)

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Thu, 04 Apr 2024 10:23:34 +0200

prometheus-sql-exporter (0.4.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Sep 2022 16:46:38 +0200
