=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: prometheus-sql-exporter
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper-compat (= 13),
  golang-any | golang-go,
  golang-github-cenkalti-backoff-dev,
  golang-github-denisenkom-go-mssqldb-dev,
+ golang-github-go-kit-kit-dev,
  golang-github-go-sql-driver-mysql-dev,
  golang-github-jmoiron-sqlx-dev,
  golang-github-lib-pq-dev (>> 1.3),
+ golang-github-prometheus-client-golang-dev,
  golang-github-prometheus-common-dev,
- golang-github-go-kit-kit-dev,
+ golang-github-robfig-cron-dev,
  help2man,
  dh-golang,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/justwatchcom/sql_exporter
 XS-Go-Import-Path: github.com/justwatchcom/sql_exporter
 Vcs-Browser: https://salsa.debian.org/postgresql/prometheus-sql-exporter
