=== debian/changelog ===
prometheus-sql-exporter (0.9-1) unstable; urgency=medium

  [ Bradford D. Boyle ]
  * New upstream version.

  [ Christoph Berg ]
  * Use golang-github-cenkalti-backoff-v4-dev. (Closes: #1122586)
    (Keep golang-github-cenkalti-backoff-dev for backports.)

 -- Christoph Berg <myon@debian.org>  Thu, 11 Dec 2025 17:30:05 +0000
