=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper-compat (= 13),
  golang-any | golang-go,
- golang-github-cenkalti-backoff-dev,
+ golang-github-cenkalti-backoff-v4-dev | golang-github-cenkalti-backoff-dev,
  golang-github-denisenkom-go-mssqldb-dev,
  golang-github-go-kit-kit-dev,
  golang-github-go-sql-driver-mysql-dev,
+ golang-github-gobwas-glob-dev,
  golang-github-jmoiron-sqlx-dev,
  golang-github-lib-pq-dev (>> 1.3),
  golang-github-prometheus-client-golang-dev,
@@ -16,7 +17,7 @@
  golang-github-robfig-cron-dev,
  help2man,
  dh-golang,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/justwatchcom/sql_exporter
 XS-Go-Import-Path: github.com/justwatchcom/sql_exporter
 Vcs-Browser: https://salsa.debian.org/postgresql/prometheus-sql-exporter
