=== debian/watch ===
version=4
options=dversionmangle=s/\.ds// \
https://github.com/justwatchcom/sql_exporter/tags .*/v\.?([0-9][0-9.]+).tar.gz
